-- 基础信息
base_info = {
	group_id = 166001666
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 666001, gadget_id = 70310185, pos = { x = 47.947, y = 323.945, z = 390.500 }, rot = { x = 14.140, y = 309.070, z = 11.213 }, level = 36, persistent = true, interact_id = 88, area_id = 300 },
	{ config_id = 666002, gadget_id = 70290353, pos = { x = 37.133, y = 331.224, z = 389.690 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 666001, 666002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
